Pycom Firmware Update Tool - latest developement firmware error - Lopy4



  • Hello,

    I have the following issue when I try to update the firmware of my lopy4 to the latest developement release (1.20.0.rc10).

    56d812ac-f335-4b5f-8b0e-4cc972202ede-image.png

    I tried to restart a few times but it doesn't fix the issue. Do you have an idea of how to solve this issue, please ?

    Thank you very much and have a nice day,

    Regards,

    CamGro


Log in to reply
 

Pycom on Twitter